Subject: Trainer Candidate - Amit Kumar Singh Amit
From: Amit Kumar Singh Amit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 04:07:14 -0400

| | Tech Support Test

Name | Amit Kumar Singh Amit
E-mail | [email-masked]
Phone Number | (+91) 7301171715
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Innovatiview India Pvt Ltd | Project Coordinator Operations | Still working | 30K
Previous Employer 1 | Vantage Interested Security Solution | Project Engineer | 30th.Jan.2020 | 22K
Previous Employer 2 | AnG India Limited | Assistant Manager Operations | 30th.Apr.2019 | 18K

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

PROFESSIONAL SUMMARY
 Currently working as Project Coordinator in Innovatiview India Pvt. Ltd,
Noida since 06.Mar.20 (In department of CCTV).
 7 Months as Project Engineer in Vantage Integrated Security Solution, Noida
(Surveillance System Installation, Maintenance and Management)
 5.9 Years as Ass. Service Manager in AnG India Limited, Patna (Surveillance
System Installation, Maintenance and Management)
 1.5 Years as Senior Technical Support Executive in Smart Chip Limited,
Noida (Computer Hardware and Networking)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

First of all I want to say I am a good team leader since my first joined company and also I have got promoted in my all previous company due to my best performance.

But during the training or managing of team many more time I feel difficulty whenever team member are hired from different backgrounds.

And if someone from the team is not serious about his job or responsibility then it's very difficult to trained them.

Either not a different issues faced ever in my last experience.

As per my observation we need to give a reward, appriciation or gifts as per performance of team on monthly basis then it will support to making a good team and we can get batter output from them in every target or project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per my observation here I wanna clear in my word.

to provide a service as per requirement of clients is known as good service.

and to provide a services with loyalty (with feedback call) it's indicate as great services.

What according to you makes you a good candidate for this position?

As per my observation I have best leader quality and I have handled a team of engineers or technician with strength of 30 to 40 (B.Tech holders).

also I have experience 6 to 7 years in in my last company as team leader or maneger so I have learnt many more things.

Here I can do something special with my previous experience so I am the batter option for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |